Subject: bug#20560: bug#20742: 24.5; [PATCH] python.el: fix close paren indentation to match pep8

From: Noam Postavsky <[email-masked]>
Date: Thu, 17 Sep 2020 15:22:10 -0400

On Thu, 17 Sep 2020 at 14:59, Lars Ingebrigtsen <[email-masked]> wrote:

> Looks like this was done, so I'm closing this bug report.

>     python.el: Fix close paren indentation to match pep8 (Bug#20742)
>
>     * lisp/progmodes/python.el (python-indent--calculate-indentation):
>     When opening paren is followed by newline the closing paren should
>     follow the current indentation.  Otherwise the closing paren should be
>     aligned with the opening paren.  This fixes the latter case.
                                                      ^^^^^^

You're mixing up bugs, I think. As far as I know, 20560/33979 isn't
fixed. I had closed 20742/19906 already when pushing that commit.